Skip to content
Newer
Older
100644 25 lines (18 sloc) 781 Bytes
55d558e @flyerhzm use rvm and bundler
authored Oct 7, 2010
1 lib = File.expand_path('../lib/', __FILE__)
2 $:.unshift lib unless $:.include?(lib)
95253d6 @flyerhzm release bullet-1.0.0 gem
authored Aug 26, 2009
3
55d558e @flyerhzm use rvm and bundler
authored Oct 7, 2010
4 require "bullet/version"
95253d6 @flyerhzm release bullet-1.0.0 gem
authored Aug 26, 2009
5
55d558e @flyerhzm use rvm and bundler
authored Oct 7, 2010
6 Gem::Specification.new do |s|
7 s.name = "bullet"
8 s.version = Bullet::VERSION
9 s.platform = Gem::Platform::RUBY
10 s.authors = ["Richard Huang"]
11 s.email = ["flyerhzm@gmail.com"]
12 s.homepage = "http://github.com/flyerhzm/bullet"
13 s.summary = "A rails plugin to kill N+1 queries and unused eager loading."
14 s.description = "A rails plugin to kill N+1 queries and unused eager loading."
95253d6 @flyerhzm release bullet-1.0.0 gem
authored Aug 26, 2009
15
55d558e @flyerhzm use rvm and bundler
authored Oct 7, 2010
16 s.required_rubygems_version = ">= 1.3.6"
95253d6 @flyerhzm release bullet-1.0.0 gem
authored Aug 26, 2009
17
ae7b8d7 @flyerhzm extract presenter to https://github.com/flyerhzm/uniform_notifier
authored Nov 19, 2010
18 s.add_dependency "uniform_notifier", "~> 1.0.0"
19
8ddbd9d @flyerhzm update bullet.gemspec
authored Mar 22, 2011
20 s.files = `git ls-files`.split("\n")
21 s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
22 s.require_paths = ["lib"]
95253d6 @flyerhzm release bullet-1.0.0 gem
authored Aug 26, 2009
23 end
5c3e7df @flyerhzm Regenerated gemspec for version 1.7.1
authored Nov 13, 2009
24
Something went wrong with that request. Please try again.